Más

¿Actualizar a la geodatabase de ArcGIS 10.3 en Windows R2 SP2 y Oracle 10g (64 bit) 10.2.0.5?

¿Actualizar a la geodatabase de ArcGIS 10.3 en Windows R2 SP2 y Oracle 10g (64 bit) 10.2.0.5?


Tenemos Oracle 10g (64 bit) 10.2.0.5 en Windows Server 2008 Enterprise SP2 y estamos planeando migrar nuestra geodatabase de 9.3.1 a 10.3.

Según los "Requisitos de la base de datos Oracle para ArcGIS 10.3.x" de Esri, el SO máximo es SP1.

¿Alguien sabe qué es limitación / riesgo / impacto si mantenemos nuestro SO SP2 y no SP1 y migramos nuestra geodatabase?

¿Y si migramos nuestro ArcGIS Server / Desktop a 10.3 y seguimos usando la geodatabase 9.3.1?


Ha malinterpretado el significado de las páginas del entorno compatible. Esri Nunca especifica un "SO máximo". Todo lo que hace es informar probado y certificado configuraciones. Las configuraciones más antiguas no son compatibles y, para las más nuevas, la Política de entorno compatible establece:

Ese entorno es compatible si cumple o supera el entorno de compilación base y se sabe que ese entorno no falla.

Su riesgo está en utilizar un sistema operativo antiguo, con una instalación de Oracle antigua, con componentes Java antiguos, muy probablemente en hardware antiguo. Cada una de estas cosas es individualmente mucho más peligrosa para su infraestructura que usar SP2 sobre SP1 en un sistema operativo que ya requiere un pago adicional por actualizaciones de parches de seguridad.

No puede dejar su geodatabase en 9.3.1, porque las geodatabases 9.3.1 no son compatibles con ArcGIS 10.3 ("conectarse solo para actualizar").

ArcGIS 10.3 ya requiere un cliente Oracle 11g o 12c para conectarse a bases de datos 10gR2; debe comenzar a prepararse para el día en que Oracle 10gR2 no sea compatible en absoluto.


Ver el vídeo: Tutorial ARCGIS Geodatabases: Leer cargar y exportar capas de una personal geodatabase